const DocumentList = function () {
    const init = function () {
        setPageTitle("Documents", true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {
    parent.closeModalSpinner();

    const documentList = new DocumentList();

    documentList.init();
});         
